=== debian/control ===
Source: ros-iron-moveit-resources-fanuc-moveit-config
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-iron-moveit-resources-fanuc-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-joint-state-publisher, ros-iron-moveit-resources-fanuc-description, ros-iron-robot-state-publisher, ros-iron-tf2-ros, ros-iron-xacro, ros-iron-ros-workspace
Description: MoveIt Resources for testing: Fanuc M-10iA.
 A project-internal configuration for testing in MoveIt.
